/* Version: 05.03.2018 */

@font-face { 
	font-family: "Source Sans 3"; 
	src: url('https://fonts.pwrk.dev/ofl/sourcesans3/SourceSans3[wght].woff2') format('woff2') ;
	font-weight: 200, 300, 400, 500, 600, 700, 800, 900;
	font-style: normal;
}

@font-face { 
	font-family: "Source Sans 3"; 
	src: url('https://fonts.pwrk.dev/ofl/sourcesans3/SourceSans3-Italic[wght].woff2') format('woff2') ; 
	font-weight: 200, 300, 400, 500, 600, 700, 800, 900;
  	font-style: italic;
}
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */
 html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-family: 'Source Sans 3', sans-serif;
  font-size: 100%;
  color: #0f0f0f;
  text-decoration: none;
  font-weight: 300;
  word-spacing: normal;
  line-height: 1.3;
  background-color: #f1f1f1;
  /*	Hintergrundbilder werden in Chrome mit ausgedruckt	*/
  -webkit-print-color-adjust:exact;
  text-rendering: optimizeLegibility;
}

strong {
  font-weight: 700;
  color: #3c3c3b;
}

img {
  max-width: 100%;
  height: auto;
  width: auto9;
  border: 0;
  vertical-align: middle;
}

a:link,
a:visited,
a:active,
a:focus {
  color: #323232;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
  color: #323232;
}

p {
  margin: 0 0 1rem 0;
  text-align: justify;
}

h1, h2 {
  line-height: 1.3;
  font-size: 2.2rem;
  font-weight: 600;
  padding: 0;
  margin: 0;
}

h1 {
  letter-spacing: 0.1rem;
}

h1 span {
  font-size: 1.25rem
}

h2 {
  font-size: 1.5rem;
  color: #567928;
}

h3 {
  color: #567928;  
  font-size: 1rem;
}

ul {
  margin: 0 auto 1rem .5rem;
  padding-left: .5rem;
  list-style-type: none;
}

li {
  position: relative;
  margin: auto;
  padding: 0;
}

li:before {
  content: "■";
  position: absolute;
  top: 0;
  left: -.8rem;
  font-size: .8rem;
  color: #3c3c3b;
} 

.frame-outer {
  position: relative;
  padding: 0;
  width: 720px;
  margin: 1.3rem auto;
  background-color: #FFF;
  border: .02rem solid #658539;
  box-shadow: -.1rem .1rem 1rem #999;
  font-size: 0.92rem;
  overflow: hidden;
}

.frame-outer:after {
  content: "";
  display: block;
  clear: both;
}

.header {
  position: relative;
  -webkit-box-shadow: 0px 1px 18px 5px rgba(86,121,40,0.65);
  -moz-box-shadow: 0px 1px 18px 5px rgba(86,121,40,0.65);
  box-shadow: 0px 1px 18px 5px rgba(86,121,40,0.65);
}

.logo {
  position: absolute;
  top: 0;
  left: 0;
  width: 15rem;
}

.content {
  padding: 1.8rem 7%;
}

.content:after {
  content: "";
  display: block;
  clear: both;
}

.title-box {
  background: #567928;
  border-radius: 1.2rem;
  padding: 0.5rem 5.5%;
  text-transform: uppercase;
  color: #ffffff;
  margin: 1.5rem 0 -0.4rem;
}

.subtitle-box {
  background:#ecf0e4;
  display: inline-block;
  border-radius: 1rem;
  padding: 0 2.25%;
  margin-left: 2rem;
}

.hide {
  display: none;
}

.column {
  -webkit-columns: 2 auto;
  -moz-columns: 2 auto;
  columns: 2 auto;
  -webkit-column-gap: 5%;
  -moz-column-gap: 5%;
  column-gap: 5%;
  margin: 2rem 0 0;
}

.contact-box {
  background: #ecf0e4;
  display: inline-block;
  border-radius: 1rem;
  padding: 0.8rem 3%;
  color: #567928;
 
}

.contact-box p,
.contact-box a:link, 
.contact-box a:visited, 
.contact-box a:focus, 
.contact-box a:active,
.contact-box a:hover {
  color: #567928; 
}

.contact-box p:last-of-type {
  margin-bottom: 0;
}

.green {
  color: #567928;
}

.text-align--last {
  text-align: justify;
  text-align-last: justify;
}

.footer {
  margin: 2rem 0 0;
  padding: 1rem 0 0; 
  border-top: .25rem solid #567928;
}
.refnr {}

.apply {}
